## rust-condtype 1.3.0

=== debian/changelog ===
rust-condtype (1.3.0-1) unstable; urgency=medium

  * Package condtype 1.3.0 from crates.io using debcargo 2.6.1

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 11 Aug 2024 17:44:01 -0400
