=== debian/control ===
Source: rust-condtype
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.59.0) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/condtype]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/condtype
Homepage: https://github.com/nvzqz/condtype
X-Cargo-Crate: condtype
Rules-Requires-Root: no

Package: librust-condtype-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-condtype+default-dev (= ${binary:Version}),
 librust-condtype-1-dev (= ${binary:Version}),
 librust-condtype-1+default-dev (= ${binary:Version}),
 librust-condtype-1.3-dev (= ${binary:Version}),
 librust-condtype-1.3+default-dev (= ${binary:Version}),
 librust-condtype-1.3.0-dev (= ${binary:Version}),
 librust-condtype-1.3.0+default-dev (= ${binary:Version})
Description: Choose types at compile-time via boolean constants - Rust source code
 Source code for Debianized Rust crate "condtype"
