=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test condtype 1.3.0 --all-targets --all-features
Features: test-name=rust-condtype:@
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.141-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test condtype 1.3.0 --all-targets
Features: test-name=librust-condtype-dev:default
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.141-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test condtype 1.3.0 --all-targets --no-default-features
Features: test-name=librust-condtype-dev:
Depends: dh-cargo (>= 18), librust-cfg-if-1+default-dev, librust-libc-0.2+default-dev (>= 0.2.141-~~), @
Restrictions: allow-stderr, skip-not-installable
